Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: HELP!! I Tried To Install 3.0.1 & I'm Getting Errors!!

  1. #1
    Default HELP!! I Tried To Install 3.0.1 & I'm Getting Errors!!
    guy,s I got 3 errors that I NEED YOUR HELP DESPERATELY ABOUT:

    1) I was trying to upgrade from 2.2.1 to 3.0.1 for my iphone 1G. But, when I tried to upgrade, I get this error message:

    'the sim card inserted in this iphone does not appear to be supported'

    Mind you, I had the sim card in the iphone during the upgrade and I got tmobile. I don't know if it was alright to leave the sim in the phone during the upgrade or not. What do i do now? Should I use redsn0w now?

    2) Redsn0w 0.8 doesn't recognize ipsw 3.0.1, even though it's for my iphone 1G.... why?

    3) And, I held down the shift key and clicked 'restore' in itunes to set up my phone as a new phone. But, I never got a message that asked me if I wanted to set up my iphone as a new phone. What do you suggest?
    Last edited by big black; 2009-10-18 at 06:58 AM.

  2. #2
    Run redsn0w and use the 3.0 ipsw. That is how you jailbreak 3.1
    If I helped you, hit the button or be Banned!

    Download Macbook 3.1 for Winterboard-Now LIVE on Cydia-Macbook Final, Macbook Final Widget,Macbook SBSettings
    Need Hardware Repair Support?: PM ME

  3. The Following User Says Thank You to Melech518 For This Useful Post:

    big black (2009-10-26)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •